[Desktop Entry]
Encoding=UTF-8
Type=Application
Name=BEAST
Name[bg]=BEAST
Name[ca]=BEAST
Name[cs]=BEAST
Name[da]=BEAST
Name[de]=BEAST
Name[el]=BEAST
Name[en_CA]=BEAST
Name[en_GB]=BEAST
Name[es]=BEAST
Name[eu]=BEAST
Name[fi]=BEAST
Name[fr]=BEAST
Name[hr]=BEAST
Name[it]=BEAST
Name[ja]=BEAST
Name[ne]=BEAST
Name[nl]=BEAST
Name[pt]=BEAST
Name[pt_BR]=BEAST
Name[ru]=BEAST
Name[sl]=BEAST
Name[sr]=ЗВЕР
Name[sr@Latn]=ZVER
Name[sv]=BEAST
Name[te]=BEAST
Name[uk]=BEAST
GenericName=Music Composer
GenericName[ca]=Compositor musical
GenericName[cs]=Skladatel hudby
GenericName[de]=Musikkomposition
GenericName[el]=Εφαρμογή σύνθεσης μουσικής
GenericName[en_CA]=Music Composer
GenericName[en_GB]=Music Composer
GenericName[es]=Compositor de música
GenericName[eu]=Musika-konpositorea
GenericName[fi]=Musiikin säveltäjä
GenericName[fr]=Compositeur de musique
GenericName[ja]=音楽編集
GenericName[ne]=सङ्गीत रचनाकार
GenericName[nl]=Muziek compositie
GenericName[pt]=Compositor de Música
GenericName[pt_BR]=Compositor Musical
GenericName[sl]=Skladatelj glasbe
GenericName[sr]=Компоновање музике
GenericName[sr@Latn]=Komponovanje muzike
GenericName[sv]=Musikkompositör
Comment=MIDI Tracker, Music Composition and Modular Synthesis Application
Comment[ca]=Rastrejador MIDI, composició musical i aplicació de síntesi modular
Comment[cs]=MIDI tracker, aplikace pro skládání hudby a modulární syntézu
Comment[en_CA]=MIDI Tracker, Music Composition and Modular Synthesis Application
Comment[en_GB]=MIDI Tracker, Music Composition and Modular Synthesis Application
Comment[es]=Rastreador MIDI, Composición de música y aplicación de síntesis modular
Comment[eu]=MIDI Tracker, musika konposatzeko eta sintesi modularreko aplikazioa
Comment[fr]=MIDI Tracker, application de composition musicale et synthèse modulaire
Comment[it]=MIDI Tracker, Composizione Musica e Applicazione di Sintesi Modulare
Comment[ja]=MIDI トラッカー、音楽編集そしてモジュールシンセサイザアプリケーション
Comment[ne]=मिडि ट्र्याकर, सङ्गीत रचना र मोड्युलर सिन्थेसिस अनुप्रयोग
Comment[nl]=MIDI tracker, muziekcompositie en modulaire synthese
Comment[pt]=Aplicação de Acompanhamento MIDI, Composição Musical e Sintetização Modular
Comment[pt_BR]=Aplicação de Pistas MIDI, de Composição Musical e de Síntese Modular
Comment[ru]=MIDI-трекер, среда создания музыкальных композиций и модульного синтеза звука
Comment[sl]=Program sledilnika MIDI, skladanje glasbe in modularne izgradnje
Comment[sr]=Програм за слагање МИДИ-ја, састављање музике и модуларну синтезу
Comment[sr@Latn]=Program za slaganje MIDI-ja, sastavljanje muzike i modularnu sintezu
Icon=beast.png
TryExec=beast
Exec=beast
Terminal=false
Categories=GTK;GNOME;Audio;AudioVideo;AudioVideoEditing;Music;Player;Sequencer;Midi;
MimeType=audio/x-bse;audio/x-bsewave;
